CVE-2021-1463

Published on: 04/08/2021 12:00:00 AM UTC

Last Modified on: 04/13/2021 05:52:00 PM UTC

CVE-2021-1463 - advisory for cisco-sa-cuic-xss-U2WTsUg6

Source: Mitre
CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N

Certain versions of Unified Contact Center Express from Cisco contain the following vulnerability:

A vulnerability in the web-based management interface of Cisco Unified Intelligence Center Software could allow an unauthenticated, remote attacker to conduct a cross-site scripting (XSS) attack against a user of the interface. This vulnerability exists because the web-based management interface does not properly validate user-supplied input. An attacker could exploit this vulnerability by persuading a user of an affected interface to click a crafted link. A successful exploit could allow the attacker to execute arbitrary script code in the context of the affected interface or access sensitive, browser-based information.

  • CVE-2021-1463 has been assigned by [email protected] to track the vulnerability - currently rated as MEDIUM severity.
  • The Cisco Product Security Incident Response Team (PSIRT) is not aware of any public announcements or malicious use of the vulnerability that is described in this advisory.
  • Affected Vendor/Software: Cisco - Cisco Unified Contact Center Express version n/a

CVSS3 Score: 6.1 - MEDIUM

Attack
Vector
Attack
Complexity
Privileges
Required
User
Interaction
NETWORK LOW NONE REQUIRED
Scope Confidentiality
Impact
Integrity
Impact
Availability
Impact
CHANGED LOW LOW NONE

CVSS2 Score: 4.3 - MEDIUM

Access
Vector
Access
Complexity
Authentication
NETWORK MEDIUM NONE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
NONE PARTIAL NONE

CVE References

Description Tags Link
Cisco Unified Intelligence Center Reflected Cross-Site Scripting Vulnerability tools.cisco.com
text/html
URL Logo CISCO 20210407 Cisco Unified Intelligence Center Reflected Cross-Site Scripting Vulnerability

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationCiscoUnified Contact Center ExpressAllAllAllAll
ApplicationCiscoUnified Contact Center ExpressAllAllAllAll
Operating
System
CiscoUnified Intelligence CenterAllAllAllAll
Operating
System
CiscoUnified Intelligence CenterAllAllAllAll
  • cpe:2.3:a:cisco:unified_contact_center_express:*:*:*:*:*:*:*:*:
  • cpe:2.3:a:cisco:unified_contact_center_express:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:cisco:unified_intelligence_center:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:cisco:unified_intelligence_center:*:*:*:*:*:*:*:*:

Social Mentions

Source Title Posted (UTC)
Twitter Icon @QuaHac Got CVE-2021-1463 assigned from @Cisco XSS on Cisco Unified Intelligence Center (CUIC) thx for update @CiscoPSIRT tools.cisco.com/security/cente… 2021-04-07 18:25:15
Twitter Icon @CVEreport CVE-2021-1463 : A vulnerability in the web-based management interface of Cisco Unified Intelligence Center Softwa… twitter.com/i/web/status/1… 2021-04-08 04:21:49